Package org.linphone.mediastream.video.display

# Class OpenGLESDisplay

java.lang.Object
org.linphone.mediastream.video.display.OpenGLESDisplay

public class OpenGLESDisplay extends Object

## Constructor Summary

Constructors
Constructor
Description
`OpenGLESDisplay()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`init(long ptr, int width, int height)`
`static void`
`render(long ptr)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### OpenGLESDisplay

public OpenGLESDisplay()

## Method Details

### init

public static void init(long ptr, int width, int height)

### render

public static void render(long ptr)